<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script type="text/javascript">
		let num = Number("Introduce numero");
		if (num>=0) {
			alert("Es Positivo");
		}
		else{
			alert("Es Negativo");
		}

	</script>
</body>
</html>